@charset "utf-8";

body{
	background-color: #fff;
	color: #000;
}

article,
section,
nav,
aside{
	margin: 5px;
}


p{
	line-height: 150%;
	margin: 5px;
}

a:link { color: #0000ff; }
a:visited { color: #000080; }
a:hover { color: #ff0000; }
a:active { color: #ff8000; }


#wrapper{
	margin: 15px auto;
	width: 960px;
}
